Subject: Ticket Assigned - 6187741473 - Damage WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 07:57:30 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6187741473 - Damage WWD Hannah HB KSA Bot 

                                     Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation. 
                                                                     
                                 Wed, 14/12/22 01:42:53 pm  

                      

                             User 

                             
                                 Product Damage seen on 1 seater sofa as well 
                                                             
                             Wed, 14/12/22 01:43:43 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Please share pictures explaining the problem. 
                                                                     
                                 Wed, 14/12/22 01:43:43 pm  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Wed, 14/12/22 01:44:04 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Wed, 14/12/22 01:44:05 pm  

                      

                             User 

                             
                                 Product Damage seen on 2 seater sofa as well 
                                                             
                             Wed, 14/12/22 01:44:54 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Wed, 14/12/22 01:44:55 pm  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Wed, 14/12/22 01:48:17 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Wed, 14/12/22 01:48:18 pm  

                      

                             User 

                             
                                 Damages holes in the cloth material of 2 seater sofa ?? 
                                                             
                             Wed, 14/12/22 01:48:23 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Wed, 14/12/22 01:48:23 pm  

                      

                             User 

                             
                                 Damaged 3 seater already taken by delivery associate 
Request to take back and refund / replace 2 seater and 1 seater as well.
Kindly do the needful soon.
Thank you. 
                                                             
                             Wed, 14/12/22 01:49:34 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Wed, 14/12/22 01:49:35 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Wed, 14/12/22 01:49:40 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.  
  Occassionally it may take upto 4 hours for a response. Kindly wait for a response here. 

                                 Wed, 14/12/22 01:49:41 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 While most requests are processed in under 30 minutes, some requests may take upto 4 hours.  
  Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request. 
  Kindly wait for a reply from me. I will get back to you as soon as I can. 
  Thank you for your patience. 

                                 Wed, 14/12/22 01:49:55 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Wed, 14/12/22 01:50:11 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 I sincerely apologize for the inconvenience you faced, I have registered your complaint for  order 6187741473 under complaint ID 4438830.   

                                 Wed, 14/12/22 02:15:30 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
  The team has been informed and they will be contacting you shortly in order to inspect and get this sorted out for you. This process can take between 3-5 days. 

                                 Wed, 14/12/22 02:15:30 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Wed, 14/12/22 02:15:31 pm https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5461740